.errorsBox {
    position: relative;
    margin-bottom: 200px;
    margin-top: 50px;
}

.errorsBox .textErrors {
    cursor: default;
    font-family: "iranyekanwebbold", "robotobold", sans-serif;
}

.errorsBox .textErrors p {
    color: #5f6262;
}

.errorsBox img {
    /*width: 60%;*/
}

@media (max-width : 992px) {
    .errorsBox .textErrors h5 {
        font-size: 1em;
    }

    .errorsBox .textErrors p {
        font-size: 0.9em;
    }
}





.textErrors .numAgreement {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #32adec;
    color: #32adec;
    border-radius: 50px;
    padding-left: 15px;
    width: 255px;
    cursor: default;
    margin: 40px auto 20px auto;
}

.textErrors .numAgreement .agreement {
    background: #32adec;
    color: #FFFFFF;
    height: 100%;
    padding: 5px 15px 5px 15px;
    border-radius: 85px 50px 50px 0;
    margin-left: 25px;
    font-size: 0.9em;
}

.textErrors .numAgreement .number {
    font-family: "iranyekanwebbold", "robotobold", sans-serif;
    font-size: 1.1em;
}

.notfound-hotel {
    position: relative;
}


.notfound-hotel img:nth-child(1) {
    width: 60%;
}

.notfound-hotel img:nth-child(2) {
    position: absolute;
    right: 27%;
    bottom: 39%;
    width: 6%;
}

.notfound-hotel img:nth-child(3) {
    position: absolute;
    left: 23%;
    top: 24%;
    width: 6%;
}

.notfound-hotel img:nth-child(4) {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 6%;
}

.notfound-hotel img:nth-child(5) {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 6%;
}

.notfound-hotel img:nth-child(6) {
    position: absolute;
    left: 0;
    top: 50%;
    width: 6%;
}

.notfound-hotel img:nth-child(7) {
    position: absolute;
    right: 0;
    top: 50%;
    width: 6%;
}